@charset "utf-8";
/* CSS Document */

/* Fonts */
@font-face {  
	  font-family: miri ;  
	  src: url( fonts/MyriadPro-Regular.otf ) format("opentype");  
}
@font-face {  
	  font-family: miric ;  
	  src: url( fonts/MyriadPro-Cond.otf ) format("opentype");  
}
@font-face {  
	  font-family: mirib ;  
	  src: url( fonts/MyriadPro-Bold.otf ) format("opentype");  
}
@font-face {  
	  font-family: miris ;  
	  src: url( fonts/MyriadPro-Semibold.otf ) format("opentype");  
}

/* Layout */
body {margin-top:20px; padding-top:0; background-color:#dddddd; background-image:url(images/fb2.jpg); background-repeat:no-repeat;}
#footer {margin-left:auto; margin-right:auto; width:932px; border:1px solid #cccccc; padding:14px; background-color:#FFFFFF; font-family:miric, tahoma, arial;}
#head {margin-left:auto; margin-right:auto; width:862px; border:1px solid #cccccc; padding:14px; background-color:#FFFFFF; margin-bottom:15px; font-family:miric, tahoma, arial; background-image:url(images/kk.png); background-repeat:no-repeat; background-color:#333333; color:#FFFFFF; padding-left:82px;}
#contenido {margin-left:auto; margin-right:auto; width:960px; border:1px solid #cccccc; background-color:#FFFFFF; margin-bottom:15px;}
#sub_menu_indice{margin-left:auto; margin-right:auto; width:932px; margin-bottom:15px; padding:14px; text-align:center;}
#notas_al_pie {margin-left:auto; margin-right:auto; width:932px; border:1px solid #cccccc; padding:14px; background-color:#FFFFFF; margin-bottom:25px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; line-height:180%; color:#666666; background-color:#eeeeee;}
#escudo {width:206px; height:85px; position:relative; float:right; top:-30px; left:15px;}

/* Tabla */
.veinte {background-image:url(images/my.jpg); padding-top:120px;}
.ochenta {font-family:miri, tahoma, arial; line-height:150%;}
.ochenta table td {padding:12px;}
.ochenta table {border-top:1px solid #dddddd;}
.ochenta h3 {padding-left:15px; font-family:mirib, tahoma, arial; font-weight:normal; font-size:24px;}
#tablacon {background-image:url(images/azulito.jpg); padding:12px;}

/* Tools */
.tabla_contenidos { display:block; background-image:url(images/ircontent.jpg); background-repeat:no-repeat; height:28px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; margin-right:-6px; padding-left:35px; padding-top:12px;}
.tabla_contenidos a {color:#E9E9D1; text-decoration:none}
.tabla_contenidos a:hover {color:#ffffff; text-decoration:underline}
.indice_del_capitulo { display:block; background-image:url(images/iralcappitulo.jpg); background-repeat:no-repeat; height:28px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;margin-right:-6px; padding-left:25px; padding-top:12px;}
.indice_del_capitulo a {color:#666666; text-decoration:none}
.indice_del_capitulo a:hover {color:#333333; text-decoration:underline}
.navegacion_interna {text-align:center;}
.nav_ant { display:inline-block; background-image:url(images/ant.jpg); background-repeat:no-repeat; height:20px; width:65px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; padding-top:6px; border:1px dotted #E9E9D1; padding-left:5px; font-family:miri, tahoma, arial;}
.nav_sig { display:inline-block; background-image:url(images/sigui.jpg); background-repeat:no-repeat; height:20px; width:65px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px;padding-top:6px; border:1px dotted #E9E9D1; padding-right:5px; font-family:miri, tahoma, arial;}
.nav_ant a {color:#3366CC; text-decoration:none}
.nav_ant a:hover {color:#333333; text-decoration:underline}
.nav_sig a {color:#3366CC; text-decoration:none}
.nav_sig a:hover {color:#333333; text-decoration:underline}
.face { display:block; background-image:url(images/faceb.jpg); background-repeat:no-repeat; height:28px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;margin-right:-6px; padding-left:65px; padding-top:12px;}
.face a {color:#3366CC; text-decoration:none}
.face a:hover {color:#003399; text-decoration:underline}

/* Text */
#notas_al_pie a {font-size:11px !important; color:#3366CC;}
#notas_al_pie em {font-size:16px; display:inline-block; float:left; margin-right:8px; margin-bottom:6px; color:#3366CC; font-family:miri, tahoma, arial; font-style:normal; padding-top:2px;}
.circulo {background-image:url(images/circulo.png); background-repeat:no-repeat; width:29px; height:29px; display:inline-block; color:#33CCCC; font-family:miri, tahoma, arial; text-align:center; vertical-align:middle; font-size:24px; margin-left:12px; margin-top:6px;}
.capitulo {font-family:miri, tahoma, arial; color:#FFFFFF; font-size:14px;}
#tablacon td {font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; padding-top:8px;}
#tablacon a {font-family:miri, tahoma, arial; color:#FFFFFF; text-decoration:none;}
#tablacon a:hover {color:#FFFF99; text-decoration:underline;}
.capstitulo {font-size:16px !important; padding-right:20px; padding-top:8px;}

.cita {color:#3366CC; font-size:11px; display:inline-block; height:14px; padding-bottom:8px; vertical-align:top; padding:3px; font-weight:bold;}
.indice {margin-top:25px; font-family:miri, tahoma, arial; display:block; color:#999999;}
h1 {display:block; font-family:miris, tahoma, arial; font-weight:normal; font-size:36px; margin-top:-10px;}
h2 {display:block; font-family:miri, tahoma, arial; font-weight:normal; font-size:18px; margin-top:-30px; color:#FFCC00;}
#navegacion {background-image:url(images/azulito.jpg); position:relative; float:right; padding:10px; right:-4px;}
#navegacion a {color:#FFFFCC; text-decoration:none;}
#navegacion a:hover {text-decoration:underline; color:#ffffff;}
.antes, .despues { display:inline-block; padding:8px; background-color:#FFFFFF; border:1px dotted #3366CC; font-family:miric, tahoma, arial;}
.antes a, .despues a {text-decoration:none; color:#666666;}
.antes a:hover, .despues a:hover {text-decoration:underline; color:#003399;}

/* UL */
.lista_capitulo {margin-top:25px; margin-bottom:25px;}
.lista_capitulo li {background-image:url(images/pico.png); background-repeat:no-repeat; padding:0; padding-left:25px; background-position:0px 6px; margin-top:14px; font-size:20px; font-family:miris, tahoma, arial;}
.lista_capitulo li li {background-image:url(images/pico1.png); background-repeat:no-repeat; padding:0; padding-left:25px; background-position:0px 6px; margin-top:14px; font-size:16px; font-family:miri, tahoma, arial;}
.lista_capitulo li a {text-decoration:none; color:#006699;}
.lista_capitulo li a:hover {text-decoration:underline; color:#666666;}

/* Effects */
.toggles {
    position: relative;
    top: 0;
    width: 900px;
    margin: 1% 1%;
    border: 1px solid #ccc;
    border-bottom: 10px solid #ccc;
    padding: 0.5em;
    border-radius: 0 0 1em 1em;
    overflow: hidden;
	cursor:pointer;
}
#notas_al_pie p {width: 900px;
    margin: 1% 1%;
    border: 1px solid #ccc;
    border-bottom: 10px solid #ccc;
    padding: 0.5em;
    border-radius: 0 0 1em 1em;
}
.toggles p { margin-top:0 !important; margin-left:0 !important; margin-right:0 !important; margin-bottom:11px !important; padding:0 !important; border:0 !important; overflow:visible;}
.toggles blockquote { margin-top:0 !important; margin-left:20px !important; margin-right:0 !important; margin-bottom:11px !important; padding:0 !important; border:0 !important; overflow:visible; margin-right:35px; font-style:italic;}
.toggles blockquote p { width:100% !important;}